<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.8/css/line.css">
    <link href="https://cdn.jsdelivr.net/npm/swiffy-slider@1.6.0/dist/css/swiffy-slider.min.css" rel="stylesheet" crossorigin="anonymous">
    <link href='https://fonts.googleapis.com/css?family=Open Sans' rel='stylesheet'>
    <title>Exercise 2</title>
</head>
<body>
    <div class="navbar-container">
        <div class="header-name">
            GAMEUS
        </div>
        <a class="nav-items" href="#home">HOME</a>
        <a class="nav-items" href="#features">WORK</a>
        <a class="nav-items" href="#contact">CONTACT</a>
        <a class="nav-items-about" href="#about">ABOUT ME</a>
        <a class="nav-items">SIGN UP</a>
        <a class="nav-items">LOGIN</a>
    </div>
    <div class="section-1" id="home">
        <div class="title-s1">PLAY TRADITIONAL GAME</div>
        <div class="sub-s1">Experience new traditional game play</div>
        <button class="but-s1">PLAY NOW</button>
        <div class="scroll-s1">The story
            <svg xmlns="http://www.w3.org/2000/svg" width="23" height="12" viewBox="0 0 23 12" fill="none">
                <path d="M21.5786 1.83374H1.32422L11.338 10.0029L21.5786 1.83374Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
            </svg>
        </div>
    </div>
    <div class="section-2" id="about">
        <div>
            <div class="sub-s2">What’s so special?</div>
            <div class="title-s2">THE GAMES</div>
        </div>
        <div class="img-s2">
            <div class="swiffy-slider slider-nav-caret slider-nav-outside-expand slider-indicators-round">
                <ul class="slider-container">
                    <li><img class="about-img" src="./Assets/rockpaperstrategy-1600.jpg" style="max-width: 100%; height: auto" alt="Rock Paper" /></li>
                    <li><img class="about-img" src="https://cdn.pixabay.com/photo/2017/09/08/20/29/chess-2730034_1280.jpg" style="max-width: 100%; height: auto" /></li>
                    <li><img class="about-img" src="https://cdn.pixabay.com/photo/2017/01/03/16/54/klee-1949981_1280.jpg" /></li>
                </ul>
                
                <button type="button" class="slider-nav"></button>
                <button type="button" class="slider-nav slider-nav-next"></button>
                
                <div class="slider-indicators">
                    <button class="active"></button>
                    <button></button>
                    <button></button>
                </div>
            </div>
        </div>
    </div>
    <div class="section-3" id="features">
        <div class="sub-s3">What’s so special?</div>
        <div class="title-s3">FEATURES</div>
        <ul class="list-s3">
            <li class="items-s3">
              <h1 class="items-title-line-s3">TRADITIONAL GAMES</h1>
              <p class="items-desc-s3">If you miss your childhood, we provide <br/> many traditional games here</p>
            </li>
            <li class="items-s3">
              <h1 class="items-title-s3">GAME SUIT</h1>
            </li>
            <li class="items-s3">
              <h1 class="items-title-s3">TBD</h1>
            </li>
          </ul>
    </div>
    <div class="section-4" id="requirements">
        <div class="sub-s4">Can My Computer Run this game?</div>
        <div class="title-s4">SYSTEM <br/> REQUIREMENTS</div>
        <div class="grid-s4">
            <div class="grid-content">
                <div class="grid-title">OS</div>
                <div class="grid-desc">Windows 7 64-bit only (No OSX support at this time)</div>
            </div>
            <div class="grid-content">
                <div class="grid-title">PROCESSOR:</div>
                <div class="grid-desc">Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @ 2.8 GHZ</div>
            </div>
            <div class="grid-content">
                <div class="grid-title">MEMORY:</div>
                <div class="grid-desc">4 GB RAM</div>
            </div>
            <div class="grid-content">
                <div class="grid-title">STORAGE:</div>
                <div class="grid-desc">8 GB available space</div>
            </div>
            <div class="grid-content-5">
                <div class="grid-title">GRAPHICS:</div>
                <div class="grid-desc">NVIDIA GeForce GTX 660 2GB or <br/>
                    AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)</div>
                </div>
        </div>
    </div>
    <div class="section-5" id="scores">
            <div class="s5-content">
                <div class="title-s5">TOP SCORES</div>
                <div class="sub-s5">This top score from various games provided <br/> on this platform</div>
                <button class="but-s5">see more</button>
            </div>
            <div class="testimonial-cards">
                <div class="cards-item">
                    <div class="card-header">
                        <img src="./Assets/photop1.png" alt="Profile Picture" class="card-img" />
                        <div>
                            <div class="card-name">Evan Lahti</div>
                            <div class="card-desc">PC Gamer</div>
                        </div>
                        <div class="card-twt"><i class="uil uil-twitter"></i></div>
                    </div>
                    <div class="card-body">“One of my gaming highlights of the year.”</div>
                    <div class="card-footer">June 18, 2021</div>
                </div>  
                <div class="cards-item-middle">
                    <div class="card-header">
                        <img src="./Assets/photop2.png" alt="Profile Picture" class="card-img" />
                        <div>
                            <div class="card-name">Jada Griffin </div>
                            <div class="card-desc">Nerdreactor</div>
                        </div>
                        <div class="card-twt"><i class="uil uil-twitter"></i></div>
                    </div>
                    <div class="card-body">“The next big thing in the world of streaming and survival games.”
                    </div>
                    <div class="card-footer">July 10, 2021</div>
                </div>  
                <div class="cards-item">
                    <div class="card-header">
                        <img src="./Assets/photop3.png" alt="Profile Picture" class="card-img" />
                        <div>
                            <div class="card-name">Aaron Williams </div>
                            <div class="card-desc">Uproxx</div>
                        </div>
                        <div class="card-twt"><i class="uil uil-twitter"></i></div>
                    </div>
                    <div class="card-body">“Snoop Dogg Playing The Wildly Entertaining ‘SOS’ Is Ridiculous.”</div>
                    <div class="card-footer">December 24, 2018</div>
                </div>  
            </div>
    </div>
    <div class="section-6" id="contact">
            <div class="sub-s6">Want to stay in touch?</div>
            <div class="title-s6">NEWSLETTER SUBSCRIBE </div>
            <div class="desc-s6">In order to start receiving our news, all you have to do is enter your email address. Everything else will be taken care of by us. We will send you emails containing information about game. We don’t spam.</div>
            <div class="subscribeWrapper">
            <div class="inputWrapper">
                <div class="label">Your email address</div>
                <input class="input" placeholder="youremail@gmail.co.id" />
              </div>
              <div class="inputButton">
                Subscribe now
              </div>
            </div>
    </div>
    <div class="footer" id="footer">
            <div class="f-content">
                <div class="f-grid">
                    <a class="footer-items" href="#home">MAIN</a>
                    <a class="footer-items" href="#about">ABOUT</a>
                    <a class="footer-items" href="#features">GAME FEATURES</a>
                <a class="footer-items" href="#requirements">SYSTEM REQUIREMENTS</a>
                <a class="footer-items" href="#scores">QUOTES</a>
            </div>
            <div class="f-socials">    
                <a class="fs-items"><i class="uil uil-facebook-f"></i></a >
                <a class="fs-items"><i class="uil uil-twitter"></i></a >
                <a class="fs-items"><i class="uil uil-youtube"></i></a >
                <a class="fs-items"><i class="uil uil-comment-alt-notes"></i></a >
            </div>
        </div>
        <div class="f-line"></div>
        <div class="f-under">
            <div class="f-copyright"> © 2018 Your Games, Inc. All Rights Reserved</div>
            <div class="f-policy">Privacy Policy | Terms of Services | Code of Conduct </div>
        </div>
    </div>
</body>
</html>